html, body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: initial;
  width: 100%;
  background: #f3f3f4;
}

body{
  padding: 5px 15%;
}

* {
  box-sizing: border-box;
}

.logo {
  width: 156px;
  height: 66px;
}

.title-form {
  color: gray;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 10px;
  padding-right: 10px;
}

.title-form h3 {
  font-size: 21px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: gray;
}

.v-table-title-container{
  height: 50px;
  background-color:#1d67ad;
  float: left;
  border-bottom: 1px solid rgba(148,148,148,.3);
  border-top-left-radius: 20px;
  padding-bottom: 10px;
  width: 100%;
}

.v-table-title-container h4{
  font-size: 15px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  text-align: left;
  line-height: 1.4;
  letter-spacing: normal;
  color: whitesmoke !important;
  margin-left: 10px;
}

table {
  margin-bottom: 10px;
  background: #fff;
  width: 100% !important;
  z-index: 1;
  padding: 10px 45px;
  overflow: auto;
}

table thead{
  height: 19px;
  font-size: 15px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  text-align: left;
  line-height: 1.4;
  letter-spacing: normal;
  color: #464457 !important;
}

table tbody {
  height: 21px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: normal;
}

form[name^="attachs_"]{
  overflow-x: auto;
}

form[name^="attachs_"] table{
  text-align: left !important;
  border:1px solid transparent;
}

form[name^="attachs_"] table tr{
  border-bottom: 1px solid black;
}

form[name^="attachs_"] table tr td> textarea,
form[class="customform"] textarea{
  height: auto;
}

form[name^="attachs_"] table tr:hover{
  transition: .1s ease-in;
  cursor: pointer;
  opacity: 1;
}

form[name^="attachs_"] table th{
  background-color: #4f9ae0 !important;
  color:whitesmoke;
}

form[name^="form_"] table tbody tr td:nth-child(odd) {
  text-align: right;
  padding-right: 15px;
}

form[name^="form_"] table tbody tr td:nth-child(even){
  text-align: left;
  margin-right: 10%;
}

form[name="sarnameler"] table tr:last-child{
  text-align: center;
}

form[name="sarnameler"] tr input{
  width: initial;
  vertical-align: middle;
}

form[name="sarnameler"] tr{
  text-align: center;
}

form[name="sarnameler"] tr:last-child input{
  width: 250px;
  border:0px;
}
/*
form[name="sarnameler"] a{
  vertical-align: text-top;
}
*/

form[name="finansalBilgilerForm"] table tbody tr td > select{
  width: 33%;
}

form[name="finansalBilgilerForm"] table tbody tr td > input{
  width: 33%;
}

.alert {
  height: 51px;
  border-radius: 3px;
  background-color: #f9f9fc;
  text-align: left;
  padding-left: 10px;
}

.alert p {
  height: 21px;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: normal;
  color: #595d6e;
}

.caution {
  width: 100%;
  object-fit: contain;
}

select {
  width: 100%;
  height: 32px;
  border: solid 1px #949494;
  background-color: #ffffff;
  text-align: left;
}

select:hover {
  outline: none;
  cursor: pointer;
}

button {
  outline: none;
  cursor: pointer;
}

input, textarea {
  width: 100%;
  padding: 5px;
  border: 1px solid #E1E5EC !important;
  outline: none;
  border-radius: 5px;
}

input:hover ,
input:focus,
textarea:hover,
textarea:focus,
select:hover,
select:focus{
  border: 1px solid rgba(1,1,1,.5) !important;
}

input[type="button"]:hover{
  border:1px solid transparent !important;
}

input {
  height: 32px;
}

img{
  margin-right: 10px;
}

hr {
  width: 100%;
  height: 1px;
  background-color: #ebedf2;
}

.v-btn{
  padding: .375rem .75rem !important;
  font-size: 1em;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.91;
  letter-spacing: normal;
  border-radius:5px !important;
  white-space: nowrap;
  cursor: pointer;
}

.btn-remove {
  width: 80px;
  color: crimson;
  border-radius:5px !important;
  background-color: rgba(253,57,122,0.13);
}

.btn-remove:hover{
  border:1px solid #fd397a;
}

.v-btn-success {
  width: 125px;
  background-color: rgba(82, 106, 229,.13) !important;
  color:rgba(82, 106, 229,1) !important;
}

.v-btn-warning{
  background-color: rgba(255, 193, 17, .13) !important;
  color: rgba(255, 193, 17, 1) !important;
}

.v-btn-warning:hover{
  border:1px solid #ffc107 !important;
  transition:.1s ease-in;
  opacity: 1 !important;
}

.v-btn-success:hover{
  border:1px solid #1d67ad !important;
  transition:.1s ease-in;
  opacity: 1 !important;
}

.button-vedi.success:not(.button-outline) {
  color: #4f9ae0;
  background-color: #ffffff;
  border-color: #4f9ae0 !important;
}

.button-vedi.success:not(.button-outline):hover {
  color: #ffffff;
  background-color: rgba(79, 154, 224, 1);
}

.button-vedi.warning:not(.button-outline) {
  color:#f3c200;
  background-color: #ffffff;
  border-color: #f3c200;
}

.button-vedi.warning:not(.button-outline):hover {
  color: #ffffff;
  background-color: rgba(192, 153, 0, 1);
}

.button-vedi.danger:not(.button-outline) {
  color: #e7505a;
  background-color: #ffffff;
  border-color: #e7505a;
}

.button-vedi.danger:not(.button-outline):hover {
  color: #ffffff;
  background-color: rgba(231, 80, 90, 1);
}

::placeholder {
  height: 21px;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: normal;
  color: #cbcbcb;
}

input[id ^= "countryCode_"],
input[id ^= "preNumber_"] {
  width:55px;
}

input[id^="postNumber_"]{
  width: 90px;
}

input[id$="_1"]{
  width: 90% !important;
}

input[id$="_0"]{
  width: auto !important;
  vertical-align: bottom;
}

table tbody tr td > div{
  width:75% !important;
}

.chosen-choices{
  border-radius: 5px !important;
}

.chosen-choices:hover,
.chosen-choices:focus{
  border-bottom-left-radius: initial;
  border-bottom-right-radius: initial;
}

.customform .content{
  width: 100%;
  overflow-x: auto;
}
.customform input, textarea, select {
  min-width: 180px;
}

.customform input[type="number"]:not(input[id^="74-"]){
  min-width: 50px;
}

.customform input[id ^= "countryCode_"],
.customform input[id ^= "preNumber_"] {
  min-width:33px;
}

.customform input[id^="postNumber_"]{
  min-width: 55px;
}

.customform input[id$="_1"]{
  min-width: 90% !important;
}

/*
body{
  overflow-x: hidden;
}
*/

select.isRequired + div > ul.chosen-choices{
  background-color: #f3e3e1;
  background-clip: padding-box;
  border: 1px solid #ced4da;
}

.isRequired {
  background-color: #f3e3e1;
  background-clip: padding-box;
  border: 1px solid #ced4da;
}

.isRequiredForAttach {
  background-color: #f3e3e1;
  background-clip: padding-box;
  border: 1px solid #ced4da;
}

.notRequired {
  background-color: #f4faff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
}

/** Responsive for Mobile */
@media only screen and (max-width: 576px) {
  html,body{
    padding:0;
    margin:0;
    background: #0B8860;
  }

  table,form,th,td,input,textarea,select,button,div {
    width: 100% !important;
  }

  form[name^="attachs_"] table{
    overflow-x: auto;
  }

  .v-table-title-container{
    border-top-left-radius: 0px;
  }

}

.form-title-warning {
  color: #f1580ee0;
  float: right;
  margin: -10px 5px;
  background-color: #f3e3e1;
  border-radius: 5px;
  padding: 5px;
}

#applySuccessMessage {
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  top: 83px;
  color: green;
  line-height: -1.5;
  letter-spacing: 1.1;
  font-weight: 600;
}
#applyWarningMessage {
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  top: 83px;
  color: orange;
  line-height: -1.5;
  letter-spacing: 1.1;
  font-weight: 600;
}
#applyRejectMessage {
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  top: 83px;
  color: red;
  line-height: -1.5;
  letter-spacing: 1.1;
  font-weight: 600;
}

.text-center {
  text-align: center !important;
}

.text-bold {
  font-weight: 800 !important;
}

#dhtmltooltip {
  font-size: 18px;
  background-color: lightblue;
  padding: 4px;
}

.ml-1 {
  margin-left: 1rem !important;
}

.ml-2 {
  margin-left: 2rem !important;
}

form, form > div {
    margin: 0;
    padding: 0;
}
